HTML, BODY {margin: 0px; padding: 0px; height: 100%; font-family: Arial, Verdana, Helvetica, Arial; font-size: 12px; color: #424242; background-color: #FFFFFF; background-image: url("images/background.jpg");}
HTML {overflow-y: scroll;}

IMG {border: none;}
P {padding: 0px; margin: 0px;}

#toplinks {height: 30px; background-image: url("images/toplinks.png"); background-repeat: repeat-x;}
#toplinks DIV.links {width: 980px; padding-top: 8px; margin-left: auto; margin-right: auto;}
#toplinks A {color: #B5B5B5; text-decoration: none;}
#toplinks A.potty {padding-right: 8px; margin-right: 2px; background-image: url("images/toplinks_potty.png"); background-repeat: no-repeat; background-position: right 7px;}
#toplinks A:hover {color: #FF0000;}

#body {width: 980px; margin-bottom: 10px; margin-left: auto; margin-right: auto; padding-bottom: 10px;}

#header {position: relative; height: 210px;}
#header .logo {position: absolute; left: 20px; bottom: 20px;}
#header DIV.logos {position: absolute; background-image: url("images/header_nav.png"); background-repeat: no-repeat; height: 65px; right: 0px; top: 0px; padding-left: 20px; padding-top: 10px;}
#header DIV.logos A {margin-right: 5px;}
#header SPAN.title {position: absolute; text-transform: uppercase; color: #000000; font-weight: bold; left: 120px; bottom: 20px; font-size: 19px;}
#header DIV.login {color: #383838; position: absolute; width: 400px; height: 51px; right: 0px; bottom: 27px; background-image: url("images/login.png");}
#header DIV.login .name {position: absolute; left: 180px; top: 7px; font-size: 11px;}
#header DIV.login .press {position: absolute; left: 180px; top: 19px; font-size: 11px;}
#header DIV.login .email {position: absolute; left: 170px; top: 7px; font-size: 11px;}
#header DIV.login .pass {position: absolute; left: 170px; top: 25px; font-size: 11px;}
#header DIV.login .links {position: absolute; left: 180px; top: 30px; font-size: 11px;}
#header DIV.login .inputtext {float: left; text-align: right; padding-right: 5px; width: 40px; padding-top: 2px;}
#header DIV.login .reg {position: absolute; top: 35px; left: 35px;font-size: 10px;}
#header DIV.login A {color: #ed2224; text-decoration: none;}
#header DIV.login A:hover {color: #383838; text-decoration: underline;}
#header DIV.login INPUT {color: #383838; font-size: 10px; height: 14px;}
#header DIV.login INPUT.submit {margin-left: 2px; margin-top: 2px; height: 17px; border: none; padding: 0px; background-color: transparent;}
#header DIV.logged {background-image: url("images/logged.png");}

#menu {font-family: Arial; letter-spacing: 0.5px; height: 55px; background-image: url("images/menu.png"); background-repeat: repeat-x; position: relative; border: #bdbdbd 1px solid; border-bottom: none;}
#menu A {float: left; display: block; height: 40px; padding-top: 15px; padding-left: 13px; padding-right: 13px; text-transform: none; font-size: 18px; color: #FFFFFF; text-decoration: none;}
#menu A:hover {background-image: url("images/menu.png"); background-repeat: repeat-x; background-position: 0px -55px;}
#menu A.selected {background-image: url("images/menu.png"); background-position: 0px -55px;}
#menu A.selected:hover {background-image: url("images/menu.png"); background-position: 0px -55px;}
#menu A.active {background-image: url("images/menu.png"); background-position: 0px -55px;}
#menu A.active:hover {background-image: url("images/menu.png"); background-position: 0px -55px;}

#menu DIV.menu {float: left; position: relative;}
#menu DIV.menu2 {display: none; position: absolute; left: 0px; top: 55px; border: #CCCCCC 1px solid; border-top: none; z-index: 1000; background-color: #FFFFFF; padding: 5px; font-size: 12px; background-image: url("images/background.png"); background-repeat: repeat-x; background-color: #DBDBDB;}
#menu DIV.menu2 A {float: none; display: block; height: auto; padding: 5px 10px 5px 10px; font-size: 12px; color: #000000; text-decoration: none; white-space: nowrap;}
#menu DIV.menu2 A:hover {color: #FF0000; background: none; text-decoration: underline;}

#banner_right {margin-left: -10px; margin-right: -10px; text-align: center;}

#content {background-color: #FFFFFF; background-image: url("images/menu_background_all.png"); background-repeat: repeat-y; background-position: top right; border: #bdbdbd 1px solid; border-top: none; position: relative; overflow: hidden;}
#content_container {background-image: url("images/menu_background.png"); background-repeat: no-repeat; background-position: top right; overflow: hidden;}
#content_bg {background-image: url("images/content_background.png"); background-repeat: no-repeat; overflow: hidden;}
#content .rc {padding-left: 20px; padding-top: 20px; padding-bottom: 20px; margin-right: 290px;}
#content A {text-decoration: none; color: #424242;}
#content A:hover {text-decoration: underline;}
#content .heading {font-weight: bold;}
#content .heading A {color: #666666; text-decoration: underline;}
#content .heading A:hover {color: #FF0000; text-decoration: none;}
#content .text {}
#content .text A {color: #666666; text-decoration: underline;}
#content .text A:hover {color: #FF0000; text-decoration: none;}
#content .page {padding: 5px; font-size: 15px; font-weight: bold;}
#content .act_page {background-color: #e4e4e4; color: #383838; padding: 5px; font-weight: bold; font-size: 15px;}
#content .p_page {background-color: #ed2224; color: #FFFFFF; padding: 5px; font-weight: bold; font-size: 15px;}
#content .pic {border: #CCCCCC 1px solid; padding: 1px;}
#content .picr {float: right; margin-left: 10px; border: #CCCCCC 1px solid; padding: 1px;}
#content .picl {float: left; margin-right: 10px; border: #CCCCCC 1px solid; padding: 1px;}
#content .thumb2 {float: left; width: 180px; height: 180px;}
#content .pictures {background-color: #f8f8f8; padding: 20px; overflow: hidden;}
#content .pictures IMG {border: #dbdbdb 5px solid;}
#content .pictures .pict {width: 150px; height: 100px; overflow: hidden; background-color: #DDDDDD; margin-right: 7px; margin-bottom: 7px;}
#content .pictures .pict A {text-decoration: none; display: block; background-position: center top; background-repeat: no-repeat; width: 150px; height: 100px;}
#content .pictures .pict A IMG {border: none; max-height: 100px;}
#content .header {font-weight: bold;}

#content DIV.submenu {width: 230px; padding: 20px;}
#content DIV.submenu .box {}
#content DIV.submenu .box .header {color: #747474; font-size: 15px; font-weight: bold; margin-bottom: 10px;}
#content DIV.submenu .arrow {float: left; margin-top: -2px; margin-right: 3px;}
#content DIV.submenu .name {font-size: 12px; font-weight: bold;}
#content DIV.submenu .press {font-size: 10px;}
#content DIV.submenu .menu {background-color: #e2e2e2; background-image: url("images/menu_background_submenu.png"); background-repeat: no-repeat; margin-left: -20px; margin-right: -20px; padding-left: 20px; padding-right: 20px; padding-top: 20px; padding-bottom: 10px;}
#content DIV.submenu .menu .header {color: #747474; font-size: 15px; height: 22px; border: none; padding: 0px; margin-bottom: 5px;}
#content DIV.submenu .menu .content {color: black; border-top: none; font-size: 11px;}
#content DIV.submenu .menu .item {padding-bottom: 5px; border-bottom: #FFFFFF 1px solid;}
#content DIV.submenu .menu .last {padding-bottom: 5px; border-bottom: none;}
#content DIV.submenu A {color: #ed2224;}
#content DIV.submenu A:hover {color: #000000;}
#content .inactive {color: #CC3B3B;}

.title1 {font-size: 18px; padding: 0px; margin: 0px; font-weight: normal;}
.title2 {font-size: 26px; color: #383838; padding: 0px; margin: 0px; font-weight: normal;}
.title3 {font-size: 40px; color: #383838; padding: 0px; margin: 0px; font-weight: bold;}
.title4 {font-size: 18px; color: #383838; padding: 0px; margin: 0px; font-weight: normal;}

.line1 {border: none; background-color: #d5d5d5; line-height: 1px; height: 1px;}
.line2 {border: none; background-color: #555555; line-height: 1px; height: 1px;}
.line2 {background-color: transparent;}
.line3 {border: none; background-color: #e1e1e1; line-height: 1px; height: 1px;}

.post {font-size: 11px;}

.clear {clear: both;}
.clearl {clear: left;}
.clearr {clear: right;}

.left {float: left;}
.right {float: right;}
.center {text-align: center;}
.justify {text-align: justify;}

.row {background-color: #FFFFFF;}
.row2 {background-color: #DDDDDD;}
.row3 {background-color: #F8F8F8;}

.button {}
.linkbutton {display: block; float: left; padding: 2px; padding-left: 5px; padding-right: 5px; margin-right: 5px; border: #AAAAAA 1px solid; background-color: #EEEEEE;}
.linkbutton:hover {background-color: #DDDDDD; text-decoration: none;}

.error {color: #CC3B3B; font-weight: bold;}
.successful {color: #79A919; font-weight: bold;}
.hidden {display: none;}
.new {color: #CC3B3B; font-weight: bold;}
#content .new_title {color: #ed2224;}

.bold {font-weight: bold;}
.italic {font-style: italic;}
.underline {text-decoration: underline;}

.fill1 {border: #DDDDDD 1px solid; background-color: #EEEEEE; padding: 5px; margin-right: 2px;}

.list DIV {margin-top: 5px; overflow: hidden;}
.list A {margin-top: 5px; float: left; margin-right: 5px; margin-top: 0px;}
.list A IMG {width: 10px; height: 10px;}

#content .link1 {font-size: 14px;}
#content .link2 {color: #CC3B3B;}
#content .link3 {color: #ed2224;}

.directory {float: left; width: 225px; height: 16px; padding-left: 20px; background-image: url("images/dir.png"); background-repeat: no-repeat; overflow: hidden;}
.file {float: left; text-align: center; width: 185px; height: 190px; margin-left: auto; margin-right: auto;}
.file IMG {border: #AAAAAA 1px solid; padding: 2px;}

.video {background-color: #d5d5d5; padding-top: 10px; padding-bottom: 5px;}
.news {line-height: 25px;}

A.share_facebook {display: block; width: 30px; height: 30px; background-image: url("images/shares.png"); background-repeat: no-repeat; background-position: 0px 0px; overflow: hidden; margin-right: 5px;}
A.share_facebook:hover {background-position: 0px -30px;}
A.share_iwiw {display: block; width: 30px; height: 30px; background-image: url("images/shares.png"); background-repeat: no-repeat; background-position: -30px -0px; overflow: hidden; margin-right: 5px;}
A.share_iwiw:hover {background-position: -30px -30px;}
A.share_twitter {display: block; width: 30px; height: 30px; background-image: url("images/shares.png"); background-repeat: no-repeat; background-position: -60px 0px; overflow: hidden; margin-right: 5px;}
A.share_twitter:hover {background-position: -60px -30px;}
A.share_zizz {display: block; width: 30px; height: 30px; background-image: url("images/shares.png"); background-repeat: no-repeat; background-position: -90px 0px; overflow: hidden; margin-right: 5px;}
A.share_zizz:hover {background-position: -90px -30px;}

TABLE.fill {width: 99.5%}
INPUT.text {width: 99.5%; border: #DDDDDD 1px solid;}
TEXTAREA.textarea {width: 99.5%; border: #DDDDDD 1px solid; height: 250px;}

DIV.search {position: absolute; right: 20px; top: 11px;}
DIV.search INPUT {border: none; background-image: url("images/search.png"); background-position: top right; background-repeat: no-repeat; padding-left: 10px; padding-right: 30px; height: 28px; width: 140px; color: #383838; font-size: 11px;}

.margin5 {margin-bottom: 5px;}
.margin10 {margin-bottom: 10px;}
.margin15 {margin-bottom: 15px;}

.margint5 {margin-top: 5px;}
.margint10 {margin-top: 10px;}
.margint15 {margin-top: 15px;}
.margint_10 {margin-top: -10px;}
.margint_20 {margin-top: -20px;}

.marginr5 {margin-right: 5px;}
.marginr10 {margin-right: 10px;}
.marginr15 {margin-right: 15px;}

.marginl5 {margin-left: 5px;}
.marginl10 {margin-left: 10px;}
.marginl15 {margin-left: 15px;}
.marginl20 {margin-left: 20px;}

.padding5 {padding: 5px;}
.padding10 {padding: 10px;}
.padding15 {padding: 15px;}
.padding20 {padding: 20px;}

.ftp_checkbox {display: inline;}
.ftp_url {display: none;}

.icon1 {background-image: url("images/icons.png"); background-position: 0px 2px; background-repeat: no-repeat; padding-left: 20px;}
.icon2 {background-image: url("images/icons.png"); background-position: 0px -18px; background-repeat: no-repeat; padding-left: 20px;}
.icon3 {background-image: url("images/icons.png"); background-position: 0px -38px; background-repeat: no-repeat; padding-left: 20px;}
.icon4 {background-image: url("images/icons.png"); background-position: 0px -58px; background-repeat: no-repeat; padding-left: 20px;}
.icon5 {background-image: url("images/icons.png"); background-position: 0px -78px; background-repeat: no-repeat; padding-left: 20px;}
.icon6 {background-image: url("images/icons.png"); background-position: 0px -98px; background-repeat: no-repeat; padding-left: 20px;}
.icon7 {background-image: url("images/icons.png"); background-position: 0px -118px; background-repeat: no-repeat; padding-left: 20px;}
.icon8 {background-image: url("images/icons.png"); background-position: 0px -138px; background-repeat: no-repeat; padding-left: 20px;}
.icon9 {background-image: url("images/icons.png"); background-position: 0px -158px; background-repeat: no-repeat; padding-left: 20px;}
.icon10 {background-image: url("images/icons.png"); background-position: 0px -178px; background-repeat: no-repeat; padding-left: 20px;}

.ft_doc {padding-left: 25px; background-image: url("filetypes/doc.png"); background-repeat: no-repeat; background-position: 0px 5px; margin-bottom: 2px;}
.ft_xls {padding-left: 25px; background-image: url("filetypes/xls.png"); background-repeat: no-repeat; background-position: 0px 5px; margin-bottom: 2px;}
.ft_ppt {padding-left: 25px; background-image: url("filetypes/ppt.png"); background-repeat: no-repeat; background-position: 0px 5px; margin-bottom: 2px;}
.ft_pps {padding-left: 25px; background-image: url("filetypes/pps.png"); background-repeat: no-repeat; background-position: 0px 5px; margin-bottom: 2px;}
.ft_pdf {padding-left: 25px; background-image: url("filetypes/pdf.png"); background-repeat: no-repeat; background-position: 0px 5px; margin-bottom: 2px;}
.ft_zip {padding-left: 25px; background-image: url("filetypes/zip.png"); background-repeat: no-repeat; background-position: 0px 5px; margin-bottom: 2px;}
.ft_exe {padding-left: 25px; background-image: url("filetypes/exe.png"); background-repeat: no-repeat; background-position: 0px 5px; margin-bottom: 2px;}
.ft_images {padding-left: 25px; background-image: url("filetypes/images.png"); background-repeat: no-repeat; background-position: 0px 5px; margin-bottom: 2px;}
.ft_unknown {padding-left: 25px; background-image: url("filetypes/unknown.png"); background-repeat: no-repeat; background-position: 0px 5px; margin-bottom: 2px;}

#content .hitlist A.link {display: block; text-decoration: none; font-size: 15px; margin-top: 10px; border: none; color: #ed2224; font-weight: bold;}
#content .hitlist A.link:hover {text-decoration: underline;}
#content .hitlist .date {font-size: 10px;}
#content .hitlist .body {}
#content .hitlist .module {margin-bottom: 5px; font-size: 11px; color: #ed2224;}

#chbody {margin: 0px auto -67px; min-height: 100%; height: auto !important; height: 100%;}
#channels {position: absolute; width: 1100px; left: 50%; top: 50%; margin-left: -550px; margin-top: -300px;}
#footer {height: 67px; background-color: #2d2d2d;}

#box_calendar {width: 248px; overflow: hidden; padding-left: 1px; padding-top: 1px;margin-left: auto; margin-right: auto;}
#box_calendar DIV.box_calendar_header {width: 247px; text-align: center; color: #FFFFFF; margin-right: 1px; margin-bottom: 1px; background-color: #e91c1d;}
#box_calendar DIV.box_calendar_header A {display: block; text-align: center; color: #FFFFFF;}
#box_calendar DIV.box_calendar_footer {width: 247px; text-align: center; color: #FFFFFF; margin-right: 1px; margin-bottom: 1px; background-color: #e91c1d;}
#box_calendar DIV.box_calendar_footer A {display: block; text-decoration: none; color: #FFFFFF;}
#box_calendar DIV.box_calendar_title {float: left; width: 30px; text-align: center; color: #FFFFFF; margin-right: 1px; margin-bottom: 1px; background-color: #e91c1d;}
#box_calendar DIV.box_calendar_title A {display: block; text-decoration: none; color: #FFFFFF;}
#box_calendar DIV.box_calendar_title2 {float: left; width: 61px; text-align: center; color: #FFFFFF; margin-right: 1px; margin-bottom: 1px; background-color: #e91c1d;}
#box_calendar DIV.box_calendar_title2 A {display: block; text-decoration: none; color: #FFFFFF;}
#box_calendar DIV.box_calendar_day {float: left; width: 30px; text-align: center; margin-right: 1px; margin-bottom: 1px; background-color: #fff;}
#box_calendar DIV.box_calendar_day A {display: block; text-align: center; color: #000000;}
#box_calendar DIV.box_calendar_today {float: left; width: 30px; text-align: center; color: #000000; margin-right: 1px; margin-bottom: 1px; background-color: #ffbebe;}
#box_calendar DIV.box_calendar_today A {display: block; text-align: center; color: #000000;}

#box_calendar2 {width: 448px; border: #A9A9A9 1px solid; overflow: hidden; padding-left: 1px; padding-top: 1px; margin-left: auto; margin-right: auto;}
#box_calendar2 DIV.box_calendar_header {width: 447px; text-align: center; background-color: #135957; color: #FFFFFF; margin-right: 1px; margin-bottom: 1px;}
#box_calendar2 DIV.box_calendar_header A {display: block; text-align: center; background-color: #135957; color: #FFFFFF;}
#box_calendar2 DIV.box_calendar_footer {width: 447px; text-align: center; background-color: #135957; color: #FFFFFF; margin-right: 1px; margin-bottom: 1px;}
#box_calendar2 DIV.box_calendar_footer A {display: block; text-decoration: none; background-color: #135957; color: #FFFFFF;}
#box_calendar2 DIV.box_calendar_title {float: left; width: 55px; height: 27px; text-align: center; background-color: #135957; color: #FFFFFF; margin-right: 1px; margin-bottom: 1px;}
#box_calendar2 DIV.box_calendar_title A {display: block; height: 21px; padding-top: 6px; text-decoration: none; background-color: #135957; color: #FFFFFF;}
#box_calendar2 DIV.box_calendar_title2 {float: left; width: 111px; text-align: center; background-color: #135957; color: #FFFFFF; margin-right: 1px; margin-bottom: 1px;}
#box_calendar2 DIV.box_calendar_title2 A {display: block; text-decoration: none; background-color: #135957; color: #FFFFFF;}
#box_calendar2 DIV.box_calendar_day {float: left; width: 55px; height: 27px; text-align: center; background-color: #E0E0E0; margin-right: 1px; margin-bottom: 1px;}
#box_calendar2 DIV.box_calendar_day A {display: block; height: 21px; padding-top: 6px; text-align: center; background-color: #E0E0E0; color: #000000;}
#box_calendar2 DIV.box_calendar_today {float: left; width: 55px; height: 27px; text-align: center; background-color: #AE7911; color: #FFFFFF; margin-right: 1px; margin-bottom: 1px;}
#box_calendar2 DIV.box_calendar_today A {display: block; height: 21px; padding-top: 6px; text-align: center; background-color: #AE7911; color: #FFFFFF;}
